/usr/pkgsrc/security/rainbowcrack/patches/patch-aa
/usr/pkgsrc/security/rainbowcrack/patches/patch-src_ChainWalkContext.cpp
/usr/pkgsrc/security/rainbowcrack/patches/patch-src_ChainWalkSet.cpp
/usr/pkgsrc/security/rainbowcrack/patches/patch-src_RainbowCrack.cpp
/usr/pkgsrc/security/rainbowcrack/patches/patch-src_RainbowTableDump.cpp
/usr/pkgsrc/security/rainbowcrack/patches/patch-src_RainbowTableGenerate.cpp
/usr/pkgsrc/security/rainbowcrack/patches/patch-src_RainbowTableSort.cpp
